GeneralShopSettings:
    aSerials:
        - H9GBC-7HJXH-K55LP-GPG4G-TGNQA-S7ERK
        - W8TUC-RYYC4-4Y4K2-G5497-7DTJ9-KGNVL
module:
    alko_user:
        idpServer: 'https://alkogtidentity.azurewebsites.net'
        idpCallbackServer: 'https%253A%252F%252Fak-dm-shop-de.servicesare.cool'
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: gardentech@al-ko.com
    OXORDEREMAIL: gardentech@al-ko.com
    OXOWNEREMAIL: onlineshop@al-ko.de
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: H9GBC-7HJXH-K55LP-GPG4G-TGNQA-S7ERK
    OXURL: ak-dm-shop-de.servicesare.cool
